@charset "utf-8";
/* CSS Document */

body{ background: #f7f7f7;}

#maincover{ margin-bottom:-10px;}

.spot-container{}

.spot-container{width:95%; max-width:1100px; margin:0 auto; text-align:left; border-radius:4px;
margin-bottom:30px;}

.spot-container .wrap-left{ width:100%; margin-right:-264px;}
.spot-container .wrap-left-innr{ margin-right:264px;}
.spot-container .wrap-right{ width:234px;}

.spot-box .index-box{ float:left; width:15%; margin-right:1%;}

#main .spot-box{ padding-bottom:20px; width:100%;}

#main .spot-box .index-box h3{ margin:0; padding:0; width:auto; margin-bottom:10px;}
#main .spot-box .index-box .saledays{ font-size:0.6em; color:#E62078; text-align:center; line-height:130%; margin-bottom:10px;}
#main .spot-box .index-box .saledays-onsale{ font-size:0.86em; color:#E62078; text-align:center; line-height:130%; margin-bottom:10px; font-weight:bold;}
#main .spot-box .index-box .button{ font-size:0.8em; width:100%; text-align:center;}

.spot-box .index-box img{width:100%;}

.spot-box dl{ float:left; width:15%; margin-left:1.8%;}
.spot-box dl dt img{ width:100%; border-radius:4px;}

#main .spot-box dl dt{ margin-bottom:5px;}
#main .spot-box dl dd{ font-size:0.62em; letter-spacing:0; line-height:140%; }
#main .spot-box dl dd a{ background:url(../common/arrow_M_P.png) no-repeat left top 2px; display:block; text-decoration:none; padding:0 0 0 12px;}

.spot-container .wrap-right .wrap-bnr dl{ width:100%; margin-bottom:10px;}
.spot-container .wrap-right .wrap-bnr dl dt{ margin-bottom:5px;}
.spot-container .wrap-right .wrap-bnr dl dt img{ width:100%; border-radius:4px;}

.spot-container .wrap-right .wrap-bnr dl dd{ font-size:0.62em; letter-spacing:0; line-height:140%;}
.spot-container .wrap-right .wrap-bnr dl dd a{ background:url(../common/arrow_M_P.png) no-repeat left top 2px; display:block; text-decoration:none; padding:0 0 0 13px;}
.spot-container .wrap-right .wrap-bnr dl dd a.blank{ background:url(../common/icon_blank_P.png) no-repeat left top 1px;
background-size:10px; display:block; text-decoration:none; padding:0 0 0 13px;}

.news-box-innr{ float:left; width:48%;}
.news-box dl{}
.spot-bnr-L{ float:right; width:50%;}

.news-box dl{}
.news-box dl dt{ width:100px;}
.news-box dl dt img{ width:100%; border-radius:4px;}

.news-box dl dt{ float:left;}
.news-box dl dd{ float:right; width:100%; margin-left:-120px;}
.news-box dl dd ul{ margin-left:120px;}

.news-box dl dd ul{}
.news-box dl dd ul li{ font-size:0.8em; line-height:140%; margin-bottom:5px;}
.news-box dl dd ul li.title{line-height:100%; color:#E51F78; font-weight:bold; margin-bottom:8px;}
.news-box dl dd ul li.days{ font-size:0.7em; line-height:100%; color:#AAA; margin-bottom:10px;}
.news-box dl dd ul li a{background:url(../common/arrow_M_P.png) no-repeat left top 3px; display:block; text-decoration:none; padding:0 0 0 14px;}


.spot-bnr-L dl{ width:100%;}
.spot-bnr-L dl dt{ width:100%;}
.spot-bnr-L dl dd{ width:100%;}
.spot-bnr-L dl dt img{ width:100%;}

.spot-bnr-L dl dt{ margin-bottom:8px;}
.spot-bnr-L dl dd{ font-size:0.62em; letter-spacing:0; line-height:140%;}
.spot-bnr-L dl dd a{ background:url(../common/arrow_M_P.png) no-repeat left top 3px; display:block; text-decoration:none; padding:0 0 0 12px;}

article.product{ background:#FF95BA;}

#main article.product .innr{ padding-bottom:5px;}

#main article.product h2{ color:#fff; text-align:center; margin-bottom:30px; line-height:120%; letter-spacing:0.2em;}
#main article.product h2 .main{ display:block;  font-size:1.8em; color:#fff;}
#main article.product h2 .sub{ display:block; font-size:1em; color:#fff; margin-top:20px; font-weight:bold;}

#main article.product h2 .main span:before{ content:url(../common/icon_bland_W.png); margin-right:8px;}
#main article.product h2 .main span:after{ content:url(../common/icon_bland_W.png); margin-left:8px;}

#main article.product a.arrow{ background:url(../common/arrow_M_P.png) no-repeat left top 3px; padding:0 0 0 16px;  text-decoration:none; display:block;}

.lines-on-sides{
display:block;
width:100%;
 text-align: center;
}

.lines-on-sides{background:url(../common/dot_W.png) repeat-x center;}
.lines-on-sides .lines{ background:#FF95BA; display:inline-block;
padding:0 15px;}

#main article.product h2 .main{ display:inline-block;}

.spot-container #spot-release{padding-bottom: 30px;}
.spot-container #spot-release ul{display: flex; justify-content: space-between; flex-wrap: wrap;}
.spot-container #spot-release ul li{width: 32%; margin-bottom: 10px;}
.spot-container #spot-release ul li img{max-width: 100%; border-radius: 5px;}

/*
.lines-on-sides, .lines {
  display: table;
  text-align: center;
  white-space: nowrap;
}
.lines-on-sides:after, .lines:after, .lines-on-sides:before, .lines:before {
	color:#fff;
  content: '';
  display: table-cell;
  width: 50%;
  background: -webkit-linear-gradient(transparent 50%, currentColor 50%, currentColor -webkit-calc(50% + 1px), transparent -webkit-calc(50% + 1px));
  background: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(50%, currentColor), color-stop(currentColor calc(50% + 1px)), to(transparent calc(50% + 1px)));
  background: linear-gradient(transparent 50%, currentColor 50%, currentColor calc(50% + 1px), transparent calc(50% + 1px));
  -webkit-background-clip: padding;
  background-clip: padding;
}
.lines-on-sides:after, .lines:after {
  border-left: 1em solid transparent;
}
.lines-on-sides:before, .lines:before {
  border-right: 1em solid transparent;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none){
#main-content section h2 .sub{margin-top:10px;}

.lines-on-sides, .lines {
  display:inline-block;
  text-align: center;
  white-space: nowrap;
}
.lines-on-sides:after, .lines:after, .lines-on-sides:before, .lines:before {
  content: '';
  display:inherit;
  width: 0%;
}
.lines-on-sides:after, .lines:after {
  border-left: 0em solid transparent;
}
.lines-on-sides:before, .lines:before {
  border-right: 0em solid transparent;
}
}

*/

article.link-area{ background:#FAF5EB;}

#main article.link-area .innr{ padding:10px 0;}
#main article.link-area .innr ul{ text-align:right;}
#main article.link-area .innr ul li{ display:inline-block; margin-left:10px;}
#main article.link-area .innr ul li a{ background:url(../common/arrow_M_P.png) no-repeat left top 1px; display:block; text-decoration:none; padding:0 0 0 14px; font-size:0.86em; line-height:100%;}


#main article.record{ background:url(../common/background.jpg) repeat;}

#main article.record .wrap-left{ width:60%;}
#main article.record .wrap-right{ width:36%;}

#main article.record h2{ color:#E51F78; text-align:center; margin-bottom:30px; line-height:120%; letter-spacing:0.2em;}
#main article.record h2 .main{display:block;  font-size:1.8em; color:#E51F78;}
#main article.record h2 .sub{display:block; font-size:1em; color:#333; margin-top:20px; font-weight:bold;}
#main article.record h2 .main:before{ content:url(../common/icon_bland_R.png); margin-right:8px;}
#main article.record h2 .main:after{ content:url(../common/icon_bland_R.png); margin-left:8px;}


#main article.record .wrap-left dl{border-top:#FF95BA 1px dotted; padding-top:20px; padding-bottom:15px;}
#main article.record .wrap-left dl dt{}
#main article.record .wrap-left dl dd{}
#main article.record .wrap-left dl dd ul{}
#main article.record .wrap-left dl dd ul li{ font-size:0.86em; line-height:140%; margin-bottom:5px;}
#main article.record .wrap-left dl dd ul li a{background:url(../common/arrow_M_P.png) no-repeat left top 1px; display:block; text-decoration:none; padding:0 0 0 14px; font-size:0.86em; line-height:160%;}

#main article.record .wrap-left dl dd ul li span{ display:block;}

#main article.record .wrap-left dl dd ul li span.icon{ width:38px; float:left;}
#main article.record .wrap-left dl dd ul li span.text{ width:100%; float:right; margin-left:-48px;}
#main article.record .wrap-left dl dd ul li span.text-innr{ margin-left:48px;}


#main article.record .wrap-left dl dd ul li span.icon img{ vertical-align:top;}

#main article.record .wrap-left dl dd ul li .icon{}
#main article.record .wrap-left dl dd ul li .icon img{ height:15px; width:auto;}

#main article.record .wrap-left dl dt.days{font-size:0.7em; line-height:100%; color:#AAA; margin-bottom:15px;}

#main article.record .wrap-left .btn-area{border-top:#FF95BA 1px dotted; padding-top:20px; font-size:0.86em; text-align:center;}

/*20200310追加*/
#maincover{background: #fff;}
#maincover .innr{max-width: 1600px; margin: 0 auto;}

.wrap-spot img{max-width: 100%;}
.wrap-spot .innr-content{width:95%; max-width:1100px; margin:0 auto;}

.wrap-mainspot .innr-content{display: flex; justify-content: space-between; padding-bottom: 30px;}

.wrap-mainspot .logoarea{max-width:160px; padding-right: 20px; display: flex; flex-direction: column;
 align-items: center; justify-content: center;}
#main .wrap-mainspot .logoarea h3{margin-bottom:10px;}
.logoarea .saledays{margin-bottom: 10px; color: #E62078;}

.wrap-mainspot .spotbnr{flex: 1;}
.wrap-mainspot .spotbnr ul{display: flex; justify-content: flex-start; flex-wrap: wrap;}
.wrap-mainspot .spotbnr ul li{width: 32.5%; margin-right: 1%; margin-bottom: 10px;}
.wrap-mainspot .spotbnr ul li:nth-child(3n){margin-right: 0;}
.wrap-mainspot .spotbnr ul li img{border-radius: 5px;}

.wrap-news{padding-bottom: 40px;}
.wrap-news .innr-content{display: flex; justify-content: space-between;}

.wrap-news .innr-content dl{display: flex; justify-content: flex-start; flex: 1; padding-right: 20px;}
.wrap-news .innr-content dl dt{width:100px; padding-right: 20px;}
.wrap-news .innr-content dl dd{flex: 1;}
.wrap-news .innr-content dl dd ul{ text-align: left;}
.wrap-news .innr-content dl dd ul li.time{color: #868686; font-size: 0.6rem; font-style: italic;}
.wrap-news .innr-content dl dd ul li{font-size: 0.8rem; line-height: 160%; margin-bottom: 5px;}
.wrap-news .innr-content dl dd ul li:last-child{margin-bottom: 0;}
.wrap-news .innr-content dl dd ul li a{background: url(../common/arrow_M_P.png) no-repeat left top 5px; padding-left: 15px;
 text-decoration: none;}

.wrap-bnr ul li img{max-height: 100px; border-radius: 5px;}

.blandbnr{ background:#FAF5EB; padding: 40px 0;}

.blandbnr .innr-content{display: flex; justify-content:flex-start;}
.blandbnr .innr-content dl{width: 24.25%; margin-right: 1%;}
.blandbnr .innr-content dl:nth-child(4n){margin-right:0;}
.blandbnr .innr-content dl dt{margin-bottom: 10px;}
.blandbnr .innr-content dl dd{font-size: 0.7rem; line-height: 100%; text-align: left;}
.blandbnr .innr-content dl dd a{background: url(../common/arrow_M_P.png) no-repeat left center; padding-left: 15px;
 text-decoration: none;}
.blandbnr .innr-content dl dd a.blank{background:url(../common/icon_blank_P.png) no-repeat left center;}


